Subject: Re: What's cooking in git.git (Jul 2017, #04; Thu, 13)

From: Junio C Hamano <[email-masked]>
Date: Fri, 14 Jul 2017 08:25:23 -0700

Santiago Torres <[email-masked]> writes:

>> Combined with the unknown-ness of the root cause of the issue, I can
>> only say that the patch may be raising an issue worth addressing,
>> but it is too sketchy to tell if it is a right solution or what the
>> exact problem being solved is.
>
> I'll dig into this. This sounds a way more reasonable approach.

Thanks.  Another thing that may help, if it turns out that we do
want to let agent run when it wants to, may be to study and mimick
the way our webserver tests arrange how the servers are killed at
the end of the test.